.review_list {margin-bottom:40px;}
	.review_list .item {padding:20px;border:1px solid #eeeeee;border-radius:3px;margin-bottom:20px;}
		.review_list .item .date {color:#B3B3B3;margin-left:10px;}
		.review_list .item .photos {margin-top:20px;}
			.review_list .item .photos a {display:inline-block;vertical-align:top;width:150px;margin:0 20px 20px 0;}
				.review_list .item .photos a img {max-width:100%;}
		.review_list .item .texts {margin-top:20px;}
			.review_list .item .texts .text {margin-bottom:20px;}
			.review_list .item .texts .text:last-child {margin-bottom:0;}
				.review_list .item .texts .text .type {font-weight:bold;}
				
.review_empty {padding:20px;border:1px solid #eeeeee;border-radius:3px;margin-bottom:40px;}